 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/c26e9fd5/6517031/images/Designsanstitre7.svg"), url("https://assets.nicepagecdn.com/c26e9fd5/6517031/images/Designsanstitre7.svg");
}

.u-section-1 .u-sheet-1 {
  min-height: 427px;
}

.u-section-1 .u-group-1 {
  width: 1123px;
  --radius: 30px;
  height: auto;
  min-height: 303px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(140, 140, 158, 1), rgba(140, 140, 158, 1));
  background-size: cover;
  margin: 43px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  margin: 34px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.26667rem;
  width: 825px;
  margin: 35px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 36px;
    margin-left: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    margin-right: auto;
    margin-left: auto;
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 128px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
  }
} .u-section-2 {
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(rgba(135, 132, 151, 0.3), rgba(135, 132, 151, 0.3)), url("https://assets.nicepagecdn.com/c26e9fd5/6517031/images/Designsanstitre9.svg"), url("https://assets.nicepagecdn.com/c26e9fd5/6517031/images/Designsanstitre9.svg");
  background-size: cover, cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 815px;
}

.u-section-2 .u-text-1 {
  margin: 31px auto 0;
}

.u-section-2 .u-blog-1 {
  margin-bottom: 0;
  margin-top: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  --gap: 10px;
  min-height: 462px;
}

.u-section-2 .u-repeater-item-1 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-2 {
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.92308rem;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 19px auto 0;
  padding: 0;
}

.u-section-2 .u-repeater-item-2 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.92308rem;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 19px auto 0;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: linear-gradient(to right, #4b6790, #8c8c9e);
  margin: 74px auto 45px;
  padding: 27px 100px 29px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 381px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.743592533333333rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.743592533333333rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.3333354666666666rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.3333354666666666rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1193px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-blog-1 {
    margin-top: 32px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 932px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 27px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5384639999999998rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5384639999999998rem;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 38px;
    margin-right: 0;
    margin-bottom: 30px;
  }
} .u-section-3 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(rgba(171, 162, 169, 0.2), rgba(171, 162, 169, 0.2)), url("https://assets.nicepagecdn.com/c26e9fd5/6517031/images/Designsanstitre10.svg");
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 623px;
}

.u-section-3 .u-text-1 {
  --text-color-var: #1d2b40;
  margin: 49px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: url("https://assets.nicepagecdn.com/c26e9fd5/6517031/images/Designsanstitre7.svg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 688px;
}

.u-section-4 .u-text-1 {
  background-image: none;
  font-size: 3.73333rem;
  margin: 39px auto 0;
}

.u-section-4 .u-image-1 {
  width: 232px;
  height: 232px;
  background-image: url("https://assets.nicepagecdn.com/c26e9fd5/6517031/images/IMG_20241029_1307162.jpg");
  background-position: 50% 0%;
  background-size: cover;
  margin: 48px auto 0;
}

.u-section-4 .u-text-2 {
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.25rem;
  font-family: Lato, sans-serif;
  text-transform: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  width: 790px;
  margin: 39px auto 0;
}

.u-section-4 .u-form-1 {
  height: 51px;
  width: 680px;
  margin: 57px auto 60px;
}

.u-section-4 .u-form-group-1 {
  margin-left: 0;
}

.u-section-4 .u-label-1 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 0.933333rem;
  width: 145%;
  font-weight: 700;
  --text-hover-color-var: #909bb7;
  background-image: linear-gradient(to right, #0c2448, #c52d64);
  padding: 11px 0 12px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 35px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -43px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-4 .u-form-1 {
    height: 71px;
    margin-top: 10px;
    margin-bottom: -57px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 44px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1333333333333333rem;
    margin-top: -52px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-form-1 {
    height: 94px;
    margin-top: -13px;
    margin-bottom: -64px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.9081464444444447rem;
    line-height: 1.83;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 66px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -105px;
  }

  .u-section-4 .u-form-1 {
    height: 95px;
    margin-top: -8px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}@font-face {
  font-family: 'amsterdam-one';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/c26e9fd5/6517031/fonts/amsterdam-one.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'amsterdam-one';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/c26e9fd5/6517031/fonts/amsterdam-one.ttf);
}